.copyright-text a{color:#3e7595;}
.copyright-text a:hover{text-decoration:underline;}
.bx-viewport{height:140px !important;}
.ttestimonial{margin:10px;}
.ttestimonial div{width:100%;text-align:center;font-size:12px;color:#5a5a5a;}
.g-recaptcha{width:300px;float:left;}
.red{color:#ff0000;font-style:italic;text-align:left;float:left}
.green{color:#008000;font-style:italic;text-align:left;float:left}
#lang{border-left:1px solid #f2f2f2;font-size:14px;text-align:center;width:70px;height:42px;line-height:42px;overflow:hidden;display:block;float:left;}
#lang:hover{}
#lang:hover + #lang_select,#lang_select:hover{display:block;}
#lang_select{display:none;text-align:center;top:40px;position:absolute;width:70px;z-index:12;background:#666666;}
#lang_select span{font-size:14px;text-align:center;width:70px;height:26px;line-height:26px;overflow:hidden;display:block;float:left;border-bottom:1px solid #fff;}
#lang_select span:hover{background:rgb(253, 132, 64);}
#lang_select span a{color:#fff;}
#lang:hover a{}
.sb-icon-search{background:rgb(253, 132, 64);}
.pagination ul > li.active > a,
.pagination ul > li.active > span, a.thumbnail:hover, input[type="text"].search-form:focus{border:1px solid #d9232d;}
.sb-search{position:relative;width:0%;min-width:36px;height:36px;float:right;overflow:hidden;-webkit-transition:width 0.3s;-moz-transition:width 0.3s;transition:width 0.3s;-webkit-backface-visibility:hidden;}
.sb-search-input{position:absolute;top:0;right:0;border:none;outline:none;border:1px solid #ddd;background:#f3f3f3;width:65%;height:36px;margin:0;z-index:10;padding:2px 41px 2px 10px;font-family:inherit;font-size:14px;color:#2c3e50;}
#search:focus{border-color:#DDD;}
.sb-search-input::-webkit-input-placeholder{color:rgb(253, 132, 64);}
.sb-search-input:-moz-placeholder{color:rgb(253, 132, 64);}
.sb-search-input::-moz-placeholder{color:rgb(253, 132, 64);}
.sb-search-input:-ms-input-placeholder{color:rgb(253, 132, 64);}
.sb-icon-search,
.sb-search-submit{width:36px;height:36px;display:block;position:absolute;right:0;top:0;padding:0;margin:0;line-height:36px;text-align:center;cursor:pointer;}
.sb-search-submit{background:#fff;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;color:transparent;border:none;outline:none;z-index:-1;}
.sb-icon-search{color:#fff;z-index:90;font-size:14px;font-family:'FontAwesome';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-webkit-border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px;}
.sb-icon-search:before{content:"\f002";}
.sb-search.sb-search-open,
.no-js .sb-search{width:100%;}
.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search{background:#666;color:#fff;z-index:11;}
.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit{z-index:90;}
.testimonial img{background:#fff;padding:3px;}
.blog-carousel-desc p{text-align:justify;}
#footer-style-1 a.link{margin:0 10px;}
.slide_banks div img{width:auto !important;}
#slider_banks{list-style:none;padding:0px}
.slider-container{background:#222;height:150px;padding:20px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
#slider_banks img{width:200px;height:125px;margin:0px;display:inline-block}
#slider_banks li{width:210px}
.long-twitter .dimum-online{color:#fff !important;}
.long-twitter .dimum-online:hover{color:#888888 !important;}
#footer-style-1 a{color:#fff;}
#footer-style-1 a:hover{color:rgb(253, 132, 64);}
.file_upload{position:relative;overflow:hidden;font-size:1em;height:36px;line-height:36px;}
.file_upload > button{float:right;width:8em;height:100%}
.file_upload > div{padding-left:1em}
@media only screen and (max-width:500px){.file_upload > div{display:none}
.file_upload > button{width:100%}
}
.file_upload input[type=file]{position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(20);letter-spacing:10em;-ms-transform:scale(20);opacity:0;cursor:pointer}
.file_upload{border:1px solid #ccc;border-radius:3px;width:100%;box-shadow:0 0 5px rgba(0,0,0,0.1);transition:box-shadow 0.1s linear;background:#888;color:#fff;}
.file_upload.focus{box-shadow:0 0 5px rgba(0,30,255,0.4)}
.file_upload > button{background:#fd8440;transition:background 0.2s;border:1px solid rgb(253, 132, 64);border-color:rgb(253, 132, 64) rgb(253, 132, 64) rgb(253, 132, 64);border-radius:2px;color:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.file_upload:hover > button{background:#ff6b17;}
.file_upload:active > button{background:#5d00b3;box-shadow:0 0 3px rgba(0,0,0,0.3) inset}
.recaptcha-mec{margin-top:10px;transform:scale(1.14);-webkit-transform:scale(1.14);transform-origin:0 0;-webkit-transform-origin:0 0;}